:root {
  --shadows: #8888881a;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  font-family: Work Sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

h1 {
  letter-spacing: -.25px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: EB Garamond, sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 56px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  margin-bottom: 16px;
  font-family: EB Garamond, sans-serif;
  font-weight: 500;
}

a {
  color: #000;
  line-height: 28px;
  text-decoration: underline;
}

li {
  font-family: EB Garamond, sans-serif;
  font-weight: 500;
}

label {
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  display: block;
}

.navlink {
  text-transform: uppercase;
  margin-top: 5px;
  font-weight: 500;
}

.navlink:hover {
  font-weight: 700;
}

.navlink.w--current {
  color: #000;
  font-weight: 700;
}

.navlogo {
  max-width: 10ch;
  margin-top: 21px;
  font-family: Raleway, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.navbarwhitetransparent {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: 120px;
  display: block;
  position: sticky;
  top: 0;
}

.containerdefault {
  flex: 1;
  align-items: center;
  max-width: 936px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.navmenus {
  justify-content: flex-end;
  align-items: center;
  margin-top: 22px;
  display: block;
}

.textbig {
  white-space: normal;
  margin-bottom: 24px;
  font-family: EB Garamond, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.wrapperherotext {
  margin-top: 120px;
  margin-left: -64px;
  position: relative;
}

.buttonsall {
  color: #000;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #000;
  align-items: center;
  min-width: 360px;
  height: 48px;
  padding-left: 32px;
  padding-right: 32px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  display: flex;
}

.buttonsall:hover {
  color: #fff;
  background-color: #222;
}

.buttonsall.buttonsplashpage {
  margin-top: 160px;
}

.buttonsall.buttonsplashpage:hover {
  color: #fff;
}

.imagesplash {
  width: 560px;
  margin-left: -40px;
}

.wrapperbuttonsright {
  justify-content: flex-end;
  display: flex;
}

.sectionloader {
  z-index: 95;
  background-color: #fff;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.flexfullvertical {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.loadingbarempty {
  background-color: #000;
  width: 480px;
  height: 16px;
}

.text-block {
  text-align: center;
  margin-top: 32px;
  margin-bottom: 27px;
  font-weight: 700;
}

.loadingbaryellow {
  background-color: #ffcf37;
  width: 30px;
  height: 100%;
}

.wrapperloadingbar {
  margin-top: 120px;
}

.sectionmapviewdesktop {
  width: 100%;
  height: 3000vh;
  display: block;
  position: static;
  inset: 0% 0% auto;
  overflow: hidden;
}

.wrappermapdesktop {
  z-index: 10;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 90vh;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.mapstories {
  flex: none;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  display: inline-block;
  position: relative;
}

.mapbackground {
  height: 100%;
}

.mapbackground.last {
  width: 100%;
}

.div-block {
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 200px;
  font-weight: 500;
  position: absolute;
  top: 80px;
  left: 48px;
}

.wrappermapend {
  flex-direction: column;
  align-items: flex-start;
  display: block;
  position: absolute;
  top: 20%;
  left: 85%;
}

.floatingpopups {
  background-color: #fff;
  border: 3px solid #000;
  max-width: 480px;
  padding: 32px;
  position: absolute;
  top: 1%;
  left: 1%;
  box-shadow: 2px 0 4px #00000040;
  z-index: 2;
  pointer-events: auto;
}

.floatingpopups._1a {
  top: 20%;
  left: 20%;
}

.floatingpopups._1b {
  top: 20%;
  left: 51%;
}

.floatingpopups._1c {
  top: 13%;
  left: 84%;
}

.floatingpopups._2a {
  top: 10%;
  left: 28%;
}

.floatingpopups._2b {
  top: 25%;
  left: 65%;
}

.floatingpopups._3a {
  top: 10%;
  left: 11%;
}

.floatingpopups._3b {
  top: 20%;
  left: 28%;
}

.floatingpopups._3c {
  top: 30%;
  left: 70%;
}

.floatingpopups._4a {
  top: 15%;
  left: 22%;
}

.floatingpopups._4b {
  top: 20%;
  left: 50%;
}

.floatingpopups._5a {
  top: 12%;
  left: 25%;
}

.floatingpopups._5b {
  top: 20%;
  left: 64%;
}

.floatingpopups._6a {
  top: 20%;
  left: 2%;
}

.floatingpopups._6b {
  top: 30%;
  left: 18%;
}

.floatingpopups._6c {
  top: 40%;
  left: 65%;
}

.floatingpopups._6d {
  top: 25%;
  left: 89%;
}

.floatingpopups._7a {
  top: 20%;
  left: 37%;
}

.floatingpopups._7b {
  top: 20%;
  left: 81%;
}

.floatingpopups._8a {
  top: 20%;
  left: 40%;
}

.floatingpopups._8b {
  top: 20%;
  left: 75%;
}

.floatingpopups._9a {
  top: 15%;
  left: 0%;
}

.floatingpopups._9b {
  top: 15%;
  left: 20%;
}

.floatingpopups._9c {
  top: 10%;
  left: 50%;
}

.texttitlepopup {
  margin-bottom: 24px;
  font-family: EB Garamond, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.illustrations {
  object-fit: contain;
  max-width: 500vw;
  height: 100%;
  position: absolute;
  left: 1%;
  pointer-events: none;
}

.illustrations._1a {
  left: 58%;
}

.illustrations._2a {
  left: 30%;
}

.illustrations._2b {
  left: 81%;
}

.illustrations._3a {
  left: 12%;
}

.illustrations._3b {
  left: 51%;
}

.illustrations._4a {
  top: 0;
  bottom: 0;
  left: 23%;
}

.illustrations._5a {
  left: 23%;
}

.illustrations._7a {
  left: 25%;
}

.illustrations._9 {
  left: 0%;
}

.illustrations._8 {
  left: 22%;
}

.linkslightbox {
  color: #000;
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px #000;
  border-bottom-width: 1px;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 48px;
  text-decoration: underline;
  display: flex;
  position: relative;
  bottom: 0;
  right: 0;
}

.linkslightbox:hover {
  font-weight: 900;
}

.textbuttons {
  margin-top: -2px;
  line-height: 48px;
  display: inline-block;
}

.iconarrowright {
  object-fit: fill;
  width: 64px;
  height: 16px;
  margin-top: -4px;
  margin-left: 16px;
  position: static;
  overflow: visible;
}

.iconarrowright:hover {
  color: #fff;
}

.linkslightboxes {
  display: inline-block;
}

.wrappermapmobile {
  background-image: linear-gradient(#0000000d, #0000000d);
  width: 100vw;
  height: 720px;
  max-height: 75vh;
  display: flex;
  position: relative;
  inset: auto 0% 0%;
  overflow: auto;
}

.sectionmapviewmobile {
  width: 100vw;
  height: 75vh;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
  overflow: hidden;
}

.gridsplashscreen {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 4fr 8fr;
  align-content: space-between;
  align-items: end;
  height: 100%;
}

.textbigger {
  white-space: normal;
  max-width: 70ch;
  margin-bottom: 24px;
  font-family: EB Garamond, sans-serif;
  font-size: 50px;
  font-weight: 500;
  line-height: 64px;
}

.textbigger.sticky {
  z-index: 1;
  position: sticky;
  top: 0;
}

.sectionaboutus.first {
  margin-top: 120px;
}

.sectionaboutus.first.sticky {
  position: sticky;
  bottom: 0;
}

.iconscroll {
  width: 48px;
}

.iconscroll.mobile {
  display: none;
}

.menuhamburger {
  padding: 12px;
}

.nomargin {
  margin-bottom: 0;
}

.textemphasispopup {
  margin-bottom: 24px;
  font-family: EB Garamond, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

.textspecialtitlepopup {
  margin-bottom: 24px;
  font-family: EB Garamond, sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
}

.textspecialtitlepopup.nomargin {
  margin-bottom: 0;
}

.imagedrawings {
  object-fit: contain;
  flex: none;
  height: 100%;
}

.iconarrowleft {
  object-fit: fill;
  width: 64px;
  height: 16px;
  margin-top: -4px;
  margin-right: 16px;
  position: static;
  overflow: visible;
}

.iconarrowleft:hover {
  color: #fff;
}

.wrapperdrawings {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch start;
  align-items: center;
  width: 40%;
  height: 80%;
  display: grid;
  position: absolute;
  top: 10%;
  left: 24%;
}

.seperator {
  border: 1px #000;
  border-top: 2px solid #000;
  height: 2px;
  margin-top: 120px;
  margin-bottom: 120px;
}

.textoverline {
  text-transform: uppercase;
  margin-bottom: 36px;
  font-size: 24px;
  font-weight: 700;
  line-height: 64px;
}

.gridimagesaboutus {
  z-index: 5;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: end;
  width: 100%;
  margin-top: 120px;
  margin-bottom: 0;
  position: relative;
}

.textoverlinesingleline {
  text-transform: uppercase;
  margin-top: 48px;
  margin-bottom: -16px;
  font-size: 24px;
  font-weight: 700;
  line-height: 64px;
}

.imagepartnerlogos {
  height: 160px;
  margin-right: 24px;
}

.paragraphs {
  white-space: normal;
  margin-bottom: 24px;
  font-family: EB Garamond, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.paragraphs.extraspace {
  margin-bottom: 64px;
}

.blanklast {
  z-index: 5;
  background-image: url('../images/frame-33.webp');
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 90vh;
  position: fixed;
  inset: auto 0% 0%;
}

.buttonform {
  color: #fff;
  text-transform: uppercase;
  background-color: #000;
  border: 2px solid #000;
  align-items: center;
  height: 48px;
  padding-left: 32px;
  padding-right: 32px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  display: flex;
}

.buttonform:hover {
  color: #fff;
  background-color: #222;
}

.buttonform.buttonsplashpage {
  margin-top: 160px;
}

.buttonform.buttonsplashpage:hover {
  color: #fff;
}

.error-message {
  color: #ff5959;
  background-color: #fff;
  padding-left: 0;
  font-weight: 500;
}

.wrapperstickyphotosonward {
  height: 200%;
  margin-top: 120px;
  margin-bottom: 120px;
  position: relative;
}

.wrappersticky {
  z-index: 2;
}

.wrapperstickypopover {
  z-index: 10;
  background-color: #fff;
  padding-top: 80px;
  position: relative;
}

.navbarwhitesolid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: 120px;
  display: block;
  position: sticky;
  top: 0;
  box-shadow: 0 0 8px 4px #8888881a;
}

.formfields {
  border: 2px solid #000;
}

.formfields:hover {
  box-shadow: inset 0 0 4px 0 var(--shadows);
}

.formfields:focus {
  box-shadow: inset 0 0 8px 0 var(--shadows);
}

.fromlabels {
  margin-bottom: 4px;
}

.formsuccess {
  color: #fff;
  background-color: #000;
  font-weight: 500;
}

@media screen and (min-width: 1280px) {
  h4 {
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 36px;
    font-family: Work Sans, sans-serif;
  }

  .containerdefault {
    max-width: 1176px;
  }

  .textbig {
    max-width: 80ch;
  }

  .wrapperherotext {
    margin-left: -80px;
  }

  .gridsplashscreen {
    align-items: center;
  }

  .body {
    background-color: #fff;
  }

  .wrapperdrawings {
    grid-row-gap: 24px;
  }

  .gridimagesaboutus {
    grid-template-rows: auto;
    margin-top: 80px;
    margin-bottom: 80px;
  }
}

@media screen and (min-width: 1440px) {
  .containerdefault {
    max-width: 1320px;
  }

  .textbig, .paragraphs {
    font-size: 20px;
    line-height: 28px;
  }
}

@media screen and (min-width: 1920px) {
  .containerdefault {
    max-width: 1416px;
  }
}

@media screen and (max-width: 991px) {
  .containerdefault {
    max-width: 720px;
    padding-left: 0;
    padding-right: 0;
  }

  .navmenus {
    background-color: #fff;
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
  }

  .wrapperherotext {
    margin-left: -32px;
  }

  .buttonsall {
    flex: none;
    min-width: 320px;
  }

  .buttonsall.buttonsplashpage {
    margin-top: 120px;
  }

  .imagesplash {
    margin-left: 0;
  }

  .sectionmapviewdesktop {
    display: none;
  }

  .wrappermapend {
    align-items: flex-start;
  }

  .illustrations {
    left: 45%;
    overflow: hidden;
  }

  .iconarrowright {
    margin-right: 16px;
  }

  .wrappermapmobile {
    height: 100%;
    display: flex;
  }

  .sectionmapviewmobile {
    height: 75vh;
    display: block;
  }

  .gridsplashscreen {
    grid-template-columns: 1fr 1fr;
  }

  .textbigger {
    font-size: 40px;
    line-height: 56px;
  }

  .sectionaboutus.first {
    margin-top: 80px;
  }

  .iconscroll.desktop {
    display: none;
  }

  .iconscroll.mobile {
    display: block;
  }

  .menuhamburger {
    background-color: #fff;
    margin-top: 36px;
  }

  .menuhamburger.w--open {
    background-color: #fff;
  }

  .imagedrawings {
    flex: 0 auto;
  }

  .iconarrowleft {
    margin-right: 16px;
  }

  .wrapperdrawings {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .gridimagesaboutus {
    align-items: center;
    margin-top: 80px;
  }

  .buttonform {
    flex: none;
  }

  .buttonform.buttonsplashpage {
    margin-top: 120px;
  }

  .wrapperstickyphotosonward {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .wrapperstickypopover {
    padding-top: 64px;
  }

  .formfields:focus {
    box-shadow: inset 0 0 4px 0 var(--shadows);
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
    line-height: 48px;
  }

  .navlink {
    text-align: center;
  }

  .navlogo {
    max-width: 16ch;
    margin-top: 22px;
    font-size: 20px;
    line-height: 24px;
  }

  .navbarwhitetransparent {
    height: 64px;
  }

  .containerdefault {
    padding-left: 16px;
    padding-right: 16px;
  }

  .textbig {
    font-size: 20px;
    line-height: 28px;
  }

  .wrapperherotext {
    margin-top: 0;
    margin-left: 0;
  }

  .buttonsall.buttonsplashpage {
    margin-top: 0;
  }

  .imagesplash {
    display: block;
  }

  .sectionmapviewdesktop {
    height: 825vw;
  }

  .wrappermapdesktop {
    width: 825vw;
    height: 320px;
  }

  .floatingpopups._9c {
    top: 0%;
  }

  .textbuttons {
    font-size: 16px;
  }

  .iconarrowright {
    width: 64px;
    margin-top: -9px;
  }

  .gridsplashscreen {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    min-width: 100%;
  }

  .textbigger {
    font-size: 30px;
    line-height: 44px;
  }

  .menuhamburger {
    margin-top: 8px;
    padding: 12px;
  }

  .iconarrowleft {
    width: 64px;
    margin-top: -9px;
  }

  .wrapperdrawings {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .seperator {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .textoverline {
    margin-bottom: 24px;
  }

  .gridimagesaboutus {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .paragraphs {
    font-size: 20px;
    line-height: 28px;
  }

  .buttonform.buttonsplashpage {
    margin-top: 0;
  }

  .navbarwhitesolid {
    height: 64px;
  }
}

@media screen and (max-width: 479px) {
  .navlogo {
    margin-top: 22px;
  }

  .containerdefault {
    padding-left: 16px;
    padding-right: 16px;
  }

  .imagesplash {
    width: auto;
    height: 240px;
  }

  .loadingbarempty {
    width: 300px;
  }

  .sectionmapviewdesktop {
    height: 775vw;
  }

  .wrappermapdesktop {
    width: 775vw;
    height: 80vh;
  }

  .iconarrowright {
    margin-left: 8px;
    margin-right: 0;
  }

  .gridsplashscreen {
    grid-template-columns: 1fr;
  }

  .iconarrowleft {
    margin-right: 8px;
  }

  .gridimagesaboutus {
    grid-template-columns: 1fr;
  }
}


